Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Feature #274

Count how many items in playlist
April 03, 2013 16:23 - Josh Robertson

Status: Closed Start date: April 03, 2013
Priority: Minor Due date:

Assignee: % Done: 100%
Category: plugins/gtkui Estimated time: 0.00 hour
Target version: 3.5

Affects version:

Description

There should be a label next to the play time saying how many items are in the current playlist.

History

#1 - June 20, 2013 04:21 - John Lindgren
- Category set to plugins/gtkui
- Target version set to 3.5

- % Done changed from 0 to 100

#2 - June 20, 2013 04:21 - John Lindgren

- Status changed from New to Closed
https://github.com/audacious-media-player/audacious-plugins/commit/03ba11da2e21e19b218298cd17a2a16758d5bb39
http://www.tcpdf.org

